local fn = _gn(0x8FE9EB11EC9CC23A)
--- Note: this native was added in build 1311.16
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.IsObjectReassignmentInProgress()
	return _in2(fn, _r)
end
